.head_top_two {display: none;}

.big_box{width:960px;margin:0 auto;}
.big_box img{display:block;}


.biaodan {
	margin: 0px auto;
    position: relative;
    width: 960px;
    box-sizing: border-box;
    border: 5px solid #eee;
    padding: 15px;
    margin-bottom: 15px;
}

.biaodan dl {
	padding: 10px 0;
    margin: 0px;
    position: relative;
    text-align: left;
    background: #F6F3EE;
}
.biaodan dl dt {
	padding: 3px 0px 0px 12px;
	margin: 0px;
	text-align: left;
	line-height: 25px;
	height: 25px;
	font-size: 16px;
	font-weight: bold;
	color: #996C33;
}
.biaodan dl dd {
	padding: 0px 0px 0px 20px;
	margin: 0px;
	text-align: left;
	line-height: 20px;
	height: 20px;
	font-size: 14px;
	font-weight: normal;
	color: #996C33;
}
.biaodan dl dd span {
	padding: 0px 10px 0px 0px;
	margin: 0px;
}

.biaodan a.zixun {
	position: absolute;
    right: 30px;
    display: block;
    background: #966930;
    color: #fff;
    font-size: 16px;
    padding: 10px 30px;
    top: 31px;
    border-radius: 5px;
}